<?php include("dbconnect.php");
menu();
 ?>

<u><strong>Trabajo Pendiente de Recogida</strong></u>

<?php
//:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

$result = mysql_query("select * from reparacion where
    reparacion.fecha_salida='0000/00/00' and reparacion.realizado like '%ok%' order by numero") or
    die (mysql_error());
echo $client;

echo "<table border='1'>";
  echo "<tbody>";
 echo "<tr>";
      echo "<td><strong>Fecha entrada</strong></td>";
      echo "<td><strong>Cliente</strong></td>";
      echo "<td><strong>Telefono</strong></td>";
      echo "<td><strong>Ver</strong></td>";
  echo "</tr>";
echo "<tr>";
while ($row = mysql_fetch_array($result))
{
$nom = mysql_query("select nombre,telefono from clientes where clientes.numero=$row[numero_cliente]");
$nom2 = mysql_fetch_array($nom);
$cont++;


echo "<td>";
echo $row["fecha_entrada"];
echo "</td>";

echo "<td>";
echo $nom2["nombre"];
echo "</td>";

echo "<td>";
echo $nom2["telefono"];
echo "</td>";

echo "<td>";
echo "<form name=cambi method=post action=update.php action=post>";
echo "<input type=submit name=Editar value=$row[numero]>";
echo "</form>";
echo "</td>";
echo "</tr>";
}
   
    
  echo "</tbody>";
echo "</table>";


echo "<b>Numero de Incidencias: ";
echo $cont;
echo "</b>";
mysql_free_result($result);
?>
